Dependency pkgconfig(wayland-cursor)

libwayland-cursor-devel-1.20.0-alt1.1
Summary: Wayland cursor helper library
  • Previous
  • 1
  • Next
Back to Top